Subject: What should I do? I got rejected 3 times for an F-1 visa?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 11:11:58 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What should I do? I got rejected 3 times for an F-1 visa.

Answer from Kathryn Berck

My advice to all/all F1 applicants: ”Don’t put all of your eggs in one basket.”

DO NOT spend a year of your life working only on something that might not succeed, to the excl
Read More: http://www.quora.com/What-should-I-do-I-got-rejected-3-times-for-an-F-1-visa?top_ans=77270722
-----
Question: What are some of the easy jobs in India which ensure a decent salary?

Answer from Anuj Narang (अनुज नारंग)

I earned close to ₹2.5 lac in college at age 18 in a span of 39 *full-days, by giving Math Tuitions to colony kids.

Here’s the business model -

 * Total clients (kids) = 4 s
Read More: http://www.quora.com/What-are-some-of-the-easy-jobs-in-India-which-ensure-a-decent-salary?top_ans=249693593
-----
Question: Is West Bengal a backward state?

Answer from Sayak Biswas

It wasn’t backward to begin with, rather it was one of the most forward-working and forward-thinking states at some point in the past, which contributed to a lot in the countr
Read More: http://www.quora.com/Is-West-Bengal-a-backward-state?top_ans=231734790
-----
Question: I'm a PhD student. My research is going well, but I feel sad when I think about the fact that my university isn't a top and well-known university (ranked 250-300 globally). What should I do?

Answer from Yannis Bizakis

Then you don’t understand something you should. Your PhD research and where it is published means more than where the PhD is from. Yes, there are going to be people that look 
Read More: http://www.quora.com/Im-a-PhD-student-My-research-is-going-well-but-I-feel-sad-when-I-think-about-the-fact-that-my-university-isnt-a-top-and-well-known-university-ranked-250-300-globally-What-should-I-do?top_ans=262864370
-----
Question: Why are MBA salaries so high?

Answer from Rahul Patel

Generally, it is not true always.

A high salary is applicable only for the top IIM institutes and their top student.

Behind the high salary of an MBA graduate, there are man
Read More: http://www.quora.com/Why-are-MBA-salaries-so-high?top_ans=246685920
-----
Question: I returned to India after an MS in the US due to no job opportunities. What are the best available options now?

Answer from Srihari Gk

Hey welcome back! I was in the same situation 3 years ago. So, I can share my thoughts.

1. You may start feeling that MS was a waste of time. It will be a waste once you star
Read More: http://www.quora.com/I-returned-to-India-after-an-MS-in-the-US-due-to-no-job-opportunities-What-are-the-best-available-options-now?top_ans=166384907
-----
Question: If Ripple would win a lawsuit, how would it affect the XRP price?

Answer from Ashley Taylor

In one word?

The demand it will create? It will skyrocket the prices….

The exchanges need to keep a supply so people can trade, usually a LARGE supply on hand…

All exchange
Read More: http://www.quora.com/If-Ripple-would-win-a-lawsuit-how-would-it-affect-the-XRP-price?top_ans=258083786
-----
Question: I am working in an IT services company and my experience is 6.8 years and my package is 9 LPA. Is it too low? I work on Microsoft stack of technologies.

Answer from Prasanna Bhalerao

Your salary of Rs. 9 lakhs per annum, purely speaking for experience point of view (6.8 years) is just above average. At this years of experience, the salary ranges from 7 lak
Read More: http://www.quora.com/I-am-working-in-an-IT-services-company-and-my-experience-is-6-8-years-and-my-package-is-9-LPA-Is-it-too-low-I-work-on-Microsoft-stack-of-technologies?top_ans=255485680
-----
Question: As a doctor in India will you allow your child to become a doctor in India?

Answer from Dipali Sanghavi

I am a medical professional,and have seen both the good and the bad side.

When I told my daughter not to join medicine as a profession,she said she doesnot want to join any o
Read More: http://www.quora.com/As-a-doctor-in-India-will-you-allow-your-child-to-become-a-doctor-in-India?top_ans=245896098
-----
Question: Why are railway station names written on the yellow board?

Answer from Dharani Sathwik Ram

Simple answer:

For the better visibility of Locopilots.

> Images: Indian Rail info website.

Long answer:

Let's discuss some physics.

This image depicts the electromagnet
Read More: http://www.quora.com/Why-are-railway-station-names-written-on-the-yellow-board?top_ans=234891297
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=992b3e2c922e460e86e2e8400453db81&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=992b3e2c922e460e86e2e8400453db81&t=1618830717639183&token=9dc075fa5439391ff7b65870ac23f83f50ed06baa954e6ab46020654c1aa07d951d9de4b0ac95ec8411dab61cacf855048192b44a64a08b244ed9fecfbc191c3&type=2&uid=1229773278